TestGroup:
    test_group: acc-sm-oleg155-client
    testhost: oleg155-client
    submission: Mon Mar 16 05:16:14 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:16:28 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 10
            return_code: 0
            error:
        duration: 162
        status: PASS
